可以运行Buccaneer: The Pursuit of Infamy吗

Buccaneer: The Pursuit of Infamy
开发者:
没有数据
发行者:
没有数据
发行日期 :
5 12月 2008(15年 前)

的官方系统要求

这是开发者建议的硬件,以最低和推荐的设置运行Buccaneer: The Pursuit of Infamy。这些要求通常是非常近似的,但仍然可以用来确定你玩游戏所需要的指示性硬件层。

是最低要求

是 显卡:
DirectX Compatible 256 MB Video Card (must support Pixel Shader 2.0)
是 处理器:
1.6 GHz Processor
是 内存:
512 MB RAM
硬盘:
500 MB of Available Hard Disk Space
操作系统:
Windows XP & Vista
DirectX:
DirectX 9.0c

是推荐要求

是 显卡:
DirectX Compatible 512 MB Video Card (must support Pixel Shader 3.0)
是 处理器:
2.4 GHz Dual-Core Processor
是 内存:
1 GB RAM
硬盘:
1 GB of Available Hard Disk Space
操作系统:
Windows XP & Vista
DirectX:
DirectX 9.0c

你的PC构建在Buccaneer: The Pursuit of Infamy中


你在Buccaneer: The Pursuit of Infamy的显卡

GeForce RTX 3060与游戏官方系统要求的性能对比。

RTX 3060
最小
任何
推荐的
任何


您在Buccaneer: The Pursuit of Infamy的处理器

Core i5-12400与游戏官方系统要求的性能对比。

i5-12400

用户评价

在这里,您可以查看游戏的用户评分,也可以自己对其评分。


该游戏尚无用户评分。

以1到5分的等级为Buccaneer: The Pursuit of Infamy评分:

  • 1
  • 2
  • 3
  • 4
  • 5

像#game_title#这样的游戏

看看其他一些类似的热门游戏所需的PC规格。

评论

在这里,你可以提出关于Buccaneer: The Pursuit of Infamy的问题,同意或不同意我们的评级,或报告网站的错误和不准确之处。